Twitter | Search | |
TSUCHIDA Fumitaka
j-platpat や J-STAGE が落ちているのと関係あったりするのかな? > Apache Struts 2に深刻な脆弱性、既に攻撃が横行 直ちに更新を - ITmedia NEWS
この脆弱性は簡単に悪用でき、既に攻撃が横行しているとの情報もあることから、Apache Struts 2を直ちにバージョン2.3.32または2.5.10.1に更新して、脆弱性に対処するよう呼び掛けている。
ITmedia NEWS ITmedia NEWS @itmedia_news
Reply Retweet Like More
こん@0x20歳になりましたw Mar 10
タイミング的にそしてすぐに復旧できないことからしてほぼ確定だと思います。
Reply Retweet Like
TSUCHIDA Fumitaka Mar 10
ほぼ確定ですね。時間がかかっているのは普段からパッチを当てる運用に慣れていないんでしょうね。
Reply Retweet Like
こん@0x20歳になりましたw Mar 11
パッチだけにとどまらずシステム破壊攻撃に及んで復旧に時間がかかっていたとしたら、数週間はかかるんじゃないかと…
Reply Retweet Like